html{
	font-family: sans-serif;
	font-size: 1.2em; /* soit 16px */
}

/* ------------------------------- Corps de la page ------------------------------- */
body{ 
	background-color:#d2d2d2;
	margin-left: auto;
	margin-right: auto;  
	width: 100%;
	}

h1{
	color: #000000;
	font-family: sans-serif;
	font-size: 1.8em;
	}

h2{
	color: #000000;
	font-family: sans-serif;
	font-size: 1.5em;
}

h3{
	color: #ffffff;
	font-family: sans-serif;
	font-size: 1.3em;
	text-align: center;
	}

a{
	color: #ffffff;
	padding: 2.5%;
	text-decoration: none; /* supprime le souligné des liens*/
	transition: ease 1s; /* changement de couleur progressif */
}

a:hover{ 
	color: #ff00fd; /* changement de couleur lien au passage de la souris */
}

#hero{ /* première partie de la page */
	background-image: url("./images/entree-musee.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-bottom: 1%;
}

nav{
	background-color: rgba(0,0,0,0.5); /* bande menu */
	padding: 1.5%;
	text-align: center;
}

#bandeau{  /* Logo, titre et bouton "Entrez" */
	background-color: rgba(255,255,255,0.6); /* bande transparente sur fond */
	margin-bottom: 10%;
	margin-top: 10%;
}

#contenu{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 50%;
	/* padding: 5%; */
}

#contenu a{ /* Bouton "ENTREZ" */
	background-color: #ffc64a;
	border: 1px solid red;
	border-radius: 10%;
	color: #ff0000;
	padding: 4%;
	transition: ease 1s;
}

#contenu a:hover{
	background-color: #b13b28;
	color: #000000;
}

#contenu img:hover{ /* Animation du logo */
	transform: rotate(360deg) scale(1.5);
	transition: 0.2s;
}

#informations{
	margin: 5px;
}

/* .conteneur-flexible{ */
.services{ /* bas de page : ouverture, adresse, etc. */
    align-content: space-around;
    align-items: center;
    background-color: #666; /* gris foncé */
 	color: #ffffff; /* blanc */
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    justify-content: space-around;
    margin: 10px;
}

.ligne{
    flex-direction: row; /*Axe principal = axe horizontal*/
}


/* .element-flexible{ */
.amicale {
    display: inline-block;
    flex: 1 1 1 50px;
    height: 100%;
    margin: 10px;
	}

	
.posi{
	text-align: center;
	}	

	
/* ---------- Les media queries ---------- */

@media screen and (max-width: 320px){
	#informations
		{flex-direction: column;} /* fermeture #informations */
	#services
		{flex-direction: column;} /* fermeture #services */
	nav a{
		display: block;
		font-size: 1.3em;} /* fermeture nav a */
} /* fermeture media query */


